@charset "shift-jis";

/*----------------------------------------------------------------------------
* FileName      : faq.css
----------------------------------------------------------------------------*/
.sec-n.row-title-sec .sec-wrap:before {
  background: url(../img/title_image.png) no-repeat center center;
  background-size: 100%;
  height: 265px;
  width: 299px;
  bottom: -35px;
}
#faq .link + .faq-headline {
  margin-top: 60px;
}
.red-link {
  color: #e61e1e;
  border-bottom: 2px solid #e61e1e;
}
.marker {
  color: #e61e1e;
  background:linear-gradient(transparent 40%, #fce57d 40%);
}
.c-btn01 {
  display: block;
  font-size: 20px;
  font-weight: 700;
  background-color: #e61e1e;
  border: 3px solid #e61e1e;
  text-align: center;
  color: #fff;
  padding: 5px 10px;
  border-radius: 20px;
  border-radius: 48px;
  position: relative;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
.c-btn01::before {
  content: "";
  position: absolute;
  margin: auto;
  width: 6px;
  height: 6px;
  border: 2px solid #fff;
  border-right: none;
  border-top: none;
  transform: rotate(-135deg);
  box-sizing: content-box;
  transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  right: 20px;
  top: 0;
  bottom: 0;
  border-radius: 2px;
}

.c-balloon-title {
  position: relative;
  background: #ffffff;
  text-align: center;
  width: 250px;
  height: 50px;
  border-radius: 2px;
  padding: 0px;
  border: #ee7a50 solid 2px;
}
.c-balloon-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: #ffffff transparent;
  border-width: 13px 11px 0;
  bottom: -13px;
  left: 50%;
  margin-left: -11px;
}
.c-balloon-title::before {
  content: "";
  position: absolute;
  width: 0;
  z-index: 0;
  border-style: solid;
  border-color: #ee7a50 transparent;
  border-width: 15px 13px 0;
  bottom: -16px;
  left: 50%;
  margin-left: -13px;
  display: block;
}
.c-balloon-title .num {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  background-color: #e60000;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  top: -26px;
  left: -26px;
}
.c-balloon-title .title {
  color: #ee7a50;
  font-size: 18px;
  font-weight: 700;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.c-balloon-left {
  position: relative;
  background: #fce4e0;
  color: #0f0e0e;
  font-size: 18px;
  text-align: center;
  border-radius: 10px;
  padding: 0px;
}
.c-balloon-left:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: transparent #fce4e0;
  border-width: 17px 25px 17px 0;
  top: 50%;
  left: -25px;
  margin-top: -17px;
}

.c-balloon-top {
  position:relative;
  width:100%;
  height:100px;
  background:#ee7950;
  padding: 20px;
  color:#FFFFFF;
  font-size: 16px;
  font-weight: bold;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
.c-balloon-top:after {
  border: solid transparent;
  content:'';
  height:0;
  width:0;
  pointer-events:none;
  position:absolute;
  border-color: rgba(238, 121, 80, 0);
  border-top-width:10px;
  border-bottom-width:10px;
  border-left-width:10px;
  border-right-width:10px;
  margin-left: -10px;
  border-bottom-color:#ee7950;
  bottom:100%;
  left:11%;
}

.new-balloon {
  background: url(../img/balloon.png) no-repeat center center / contain;
  color: #fff;
  font-size: 16px;
  position: absolute;
  top: -45px;
  right: 250px;
  width: 220px;
  height: 105px;
  text-align: center;
  padding-top: 21px;
  line-height: 1.5;
  letter-spacing: 0;
  padding-right: 5px;
}
/* .lead-sec
  ========================================================================== */
.sec-n.lead-sec .sec-wrap {
  text-align: center;
  padding-bottom: 0;
}
.sec-n.lead-sec .sec-wrap .lead-txt {
  font-size: 20px;
  line-height: 1.8;
}

/* .install-sec
  ========================================================================== */
.install-sec {
  padding-top: 60px;
  padding-bottom: 100px;
}
  .desc-txt-wrap {
  display: flex;
  justify-content: center;
}
.desc-txt-wrap .txt {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.8;
}
.desc-txt-wrap .txt + .txt {
  margin-left: 75px;
  position: relative;
}
.desc-txt-wrap .txt.first {
  margin-right: 75px;
}
.circle-wrap {
  display: flex;
}
.desc-txt-wrap .txt + .txt::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 45px;
  background-color: #a9a9a9;
  position: absolute;
  left: -80px;
  top: 10px;
}
.txt .circle {
  position: relative;
  padding-left: 20px;
}
.txt .circle::before {
  content: "";
  background-color: #e60000;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 14px;
  left: 7px;
}
.install-sec .wrap {
  width: 940px;
  margin: 0 auto;
  display: flex;
  padding: 50px 55px;
  justify-content: space-between;
  background-color: #fce4e0;
  border-radius: 30px;
}
.install-sec .sub-txt {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.install-sec .link-wrap {
  display: flex;
  justify-content: space-between;
}
.wrap .apg .qr {
  margin-left: 30px;
  border: 1px solid #ddd;
  width: 90px;
  height: 90px;
}
.caution-txt-wrap {
  display: flex;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.9;
  letter-spacing: 0.05em;
  color: #333333;
  margin-left: 130px;
  margin-top: 30px;
}
/* .register-sec
  ========================================================================== */
#register::before {
  content: "";
  background: #fff;
  height: 40px;
  width: 100%;
  position: absolute;
  top: 0;
}
.register-sec {
  position: relative;
  background-color: #fce4e0;
  overflow: hidden;
  padding-bottom: 100px;
}
.register-flow-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -150px -60px 0;
}
.register-flow-box {
  width: 300px;
  margin: 0 150px 60px 0;
  display: flex;
  flex-direction: column;
  position: relative;
}
.register-flow-box .title-block {
  display: flex;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -0.05em;
  margin-bottom: 20px;
}
.register-flow-box .txt a {
  text-decoration: underline;
}
.register-flow-box .title-block.min {
  letter-spacing: -0.1em;
}
.register-flow-box .image-block {
  width: 300px;
  height: 432px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  border-radius: 20px;
  margin-top: auto;
}
.register-flow-box .num {
  padding-right: 3px;
}
.register-flow-box:nth-of-type(3n+2)::before,
.register-flow-box:nth-of-type(3n+2)::after {
  content: "";
  background: url(../img/red-arrow.png) no-repeat center center / cover;
  height: 26px;
  width: 50px;
  position: absolute;
}
.register-flow-box:nth-of-type(3n+2)::before {
  top: 290px;
  left: -100px;
}
.register-flow-box:nth-of-type(3n+2)::after {
  top: 290px;
  right: -100px;
}
.register-sec .orange-heading {
  margin: 80px auto 50px;
}
.step04 .balloon-wrap {
  width: 400px;
  margin-top: 20px;
}
.step05 .balloon-wrap {
  width: 410px;
  margin-top: 20px;
}
.step06 .image-block {
  margin-bottom: 120px;
}
.step10 .balloon {
  position: absolute;
  top: 180px;
  right: -600px;
  border-radius: 20px;
  background-color: #ee7950;
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  padding: 20px;
  width: 530px;
}
.orange-heading {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  border-radius: 10px;
  background-color: #ee7950;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
}
/* #family-request
  ========================================================================== */
#family-request::before {
  display: block;
  height: 45px;
  margin-top: -45px;
  content: "";
}
#family-request {
  position: relative;
}
#family-request .heading01 {
  position: relative;
}
.flow-txt {
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  text-align: center;
}
.flow-txt strong {
  color: #e61e1e;
  font-size: 22px;
}
.function-table {
  margin: 50px 0;
  width: 100%;
  background-color: #fffaeb;
  padding: 30px 20px;
}
.function-table th {
  background-color: #fce4e0;
  border-top: 1px solid #ee7950;
  border-left: 1px solid #ee7950;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: left;
  padding-left: 30px;
}
.function-table td {
  border-top: 1px solid #ee7950;
  border-left: 1px solid #ee7950;
  padding: 30px;
}
.function-table .circle-txt {
  font-size: 18px;
  font-weight: 700;
  padding-left: 35px;
  position: relative;
}
.function-table .circle-txt::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #ee7950;
  position: absolute;
  top: 3px;
  left: 0;
}
.function-table .circle-txt .bot-txt {
  line-height: 2;
  display: inline-block;
  margin-top: 20px;
}
.icon-heading {
  display: flex;
  justify-items: center;
  margin: 100px 0 50px;
}
.icon-heading .icon-box {
  position: relative;
}
.icon-heading .icon-box .name {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.05em;
  position: absolute;
  top: -40px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  color: #ee7950;
}
.icon-heading .title-block {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 40px;
}
.icon-heading .title {
  font-size: 30px;
  letter-spacing: 0.13em;
  font-weight: 700;
}
.flow-wrap {
  display: flex;
}
.flow-wrap .step-box-wrap {
  width: 960px;
  display: flex;
  justify-content: space-between;
}
.step-box-wrap .step-box {
  width: 300px;
}
.step-box-wrap .image-block {
  background-color: #f7f7f7;
  border-radius: 20px;
  height: 405px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}
.step-box-wrap .image-block img {
  max-height: 365px;
  object-fit: contain;
}
.step-box-wrap .title-block {
  display: flex;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}
.step-box-wrap .title-block .small-txt {
  font-size: 14px;
}
.step-box-wrap .num {
  padding-right: 3px;
}
.coordination-wrap {
  margin-left: 60px;
}
.coordination-box .title {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.coordination-box + .coordination-box {
  margin-top: 25px;
}
.use-case-wrap {
  display: flex;
  justify-content: space-between;
}
.use-case-box .title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.13em;
  line-height: 1.5;
  background-color: #ee7950;
  width: 570px;
  height: 120px;
}
.use-case-box .image-block {
  text-align: center;
}
.use-case-box .txt {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin-top: 30px;
}
.use-case-box .circle-txt {
  font-size: 20px;
  font-weight: 700;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}
.use-case-box .circle-txt::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #e60000;
  position: absolute;
  top: 10px;
  left: 10px;
}
.use-case-box + .use-case-box {
  position: relative;
}
.use-case-box + .use-case-box::before {
  content: "";
  background: url(../img/vertical_dotted_line.png) no-repeat center center;
  width: 2px;
  height: 100%;
  position: absolute;
  right: 105%;
}
/* #faq
========================================================================== */
#faq .link {
  color: #e61e1e;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-top: 30px;
  border-bottom: 2px solid #e61e1e;
}

@media only screen and (min-width: 641px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .health #faq {
    margin-top: 0;
  }
  .health #faq::before {
    content: "";
    background: #fce4e0;
    height: 40px;
    width: 100%;
    position: absolute;
    top: 0;
  }
}




@media screen  and (max-width: 640px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .sec-n.row-title-sec .sec-wrap:before {
    background: url(../img/title_image.png) no-repeat center center;
    background-size: 100%;
    height: 35.938vw;
    width: 41.563vw;
    bottom: -10.937vw;
  }
  .sec-n.row-title-sec {
    overflow: hidden;
  }
  .sec-n.row-title-sec .sec-wrap .row-title img {
    width: auto;
    height: 15.625vw;
    margin: 7.187vw 0;
  }
  .red-link {
    color: #e61e1e;
    border-bottom: 2px solid #e61e1e;
  }
  .marker {
    color: #e61e1e;
    background:linear-gradient(transparent 40%, #fce57d 40%);
  }
  .c-btn01 {
    display: block;
    font-size: 6.25vw;
    font-weight: 700;
    background-color: #e61e1e;
    border: 3px solid #e61e1e;
    text-align: center;
    color: #fff;
    padding: 1.563vw 3.125vw;
    border-radius: 6.25vw;
    border-radius: 15vw;
    position: relative;
    transition: 0.3s ease-in-out;
    cursor: pointer;
  }
  .c-btn01::before {
    content: "";
    position: absolute;
    margin: auto;
    width: 1.875vw;
    height: 1.875vw;
    border: 2px solid #fff;
    border-right: none;
    border-top: none;
    transform: rotate(-135deg);
    box-sizing: content-box;
    transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    right: 6.25vw;
    top: 0;
    bottom: 0;
    border-radius: 0.625vw;
  }
  .c-balloon-title {
    position: relative;
    background: #ffffff;
    text-align: center;
    width: 78.125vw;
    height: 15.625vw;
    border-radius: 0.625vw;
    padding: 0px;
    border: #ee7a50 solid 2px;
  }
  .c-balloon-title::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #ffffff transparent;
    border-width: 4.063vw 3.438vw 0;
    bottom: -4.062vw;
    left: 50%;
    margin-left: -3.438vw;
  }
  .c-balloon-title::before {
    content: "";
    position: absolute;
    width: 0;
    z-index: 0;
    border-style: solid;
    border-color: #ee7a50 transparent;
    border-width: 4.688vw 4.063vw 0;
    bottom: -5vw;
    left: 50%;
    margin-left: -4.062vw;
    display: block;
  }
  .c-balloon-title .num {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 7.5vw;
    font-weight: 700;
    background-color: #e60000;
    width: 15.625vw;
    height: 15.625vw;
    border-radius: 50%;
    position: absolute;
    top: -8.125vw;
    left: -8.125vw;
  }
  .c-balloon-title .title {
    color: #ee7a50;
    font-size: 5.625vw;
    font-weight: 700;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }

  .c-balloon-left {
    position: relative;
    background: #fce4e0;
    color: #0f0e0e;
    font-size: 5.625vw;
    text-align: center;
    border-radius: 3.125vw;
    padding: 0px;
  }
  .c-balloon-left:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: transparent #fce4e0;
    border-width: 5.313vw 7.813vw 5.313vw 0;
    top: 50%;
    left: -7.812vw;
    margin-top: -5.312vw;
  }

  .c-balloon-bot {
    position: relative;
    background: #ee7a50;
    color: #FFFFFF;
    font-size: 3.75vw;
    font-weight: 700;
    text-align: center;
    width: 100%;
    border-radius: 3.125vw;
    padding: 6.25vw 0;
    margin-bottom: 6.25vw;
  }
  .c-balloon-bot::after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #ee7a50 transparent;
    border-width: 2.813vw 1.875vw 0;
    bottom: -2.812vw;
    left: 50%;
    margin-left: -1.875vw;
  }

  .new-balloon {
    background: url(../img/balloon.png) no-repeat center center / contain;
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: -35px;
    right: 10px;
    width: 130px;
    height: 65px;
    text-align: center;
    padding-top: 15px;
    line-height: 1.2;
    letter-spacing: 0;
    padding-right: 3px;
  }

  /* .lead-sec
  ========================================================================== */
  .sec-n.lead-sec .sec-wrap {
    text-align: left;
    padding-bottom: 0;
  }
  .sec-n.lead-sec .sec-wrap .lead-txt {
    font-size: 4.063vw;
    line-height: 1.8;
  }

  /* .install-sec
    ========================================================================== */
  .install-sec {
    padding-top: 9.375vw;
    padding-bottom: 15.625vw;
  }
  .desc-txt-wrap {
    display: block;
  }
  .desc-txt-wrap .txt {
    font-size: 3.75vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.8;
  }
  .desc-txt-wrap .txt + .txt {
    margin-left: 0;
    position: relative;
  }
  .desc-txt-wrap .txt + .txt::before {
    content: "";
    display: block;
    width: 93.75vw;
    height: 0.625vw;
    background-color: #a9a9a9;
    position: absolute;
    left: 0px;
    top: -1.875vw;
  }
  .txt .circle {
    position: relative;
    padding-left: 6.25vw;
  }
  .txt .circle + .circle {
    margin-left: 0;
  }
  .circle-wrap {
    justify-content: space-between;
    width: 94%;
  }
  .txt .circle::before {
    content: "";
    background-color: #e60000;
    width: 1.563vw;
    height: 1.563vw;
    border-radius: 50%;
    position: absolute;
    top: 2.563vw;
    left: 2.188vw;
  }
  .install-sec .wrap {
    width: auto;
    margin: 0 auto;
    display: flex;
    padding: 6.25vw 4.688vw;
    justify-content: space-between;
    background-color: #fce4e0;
    border-radius: 4.688vw;
  }
  .install-sec .sub-txt {
    font-size: 3.75vw;
    font-weight: 700;
    letter-spacing: 0.05em;
  }
  .install-sec .link-wrap {
    display: flex;
    justify-content: space-between;
  }
  .wrap .apg .qr {
    margin-left: 9.375vw;
    border: 1px solid #ddd;
    width: 28.125vw;
    height: 28.125vw;
  }
  .apg + .apg {
    margin-left: 6.25vw;
  }
  .caution-txt-wrap {
    display: flex;
    font-size: 3.125vw;
    font-weight: 700;
    line-height: 1.9;
    letter-spacing: 0.05em;
    color: #333333;
    margin-left: 0;
    margin-top: 3.125vw;
  }
  /* .register-sec
    ========================================================================== */
  #register::before {
    content: "";
    background: #fff;
    height: 12.5vw;
    width: 100%;
    position: absolute;
    top: 0;
  }
  .register-sec {
    position: relative;
    background-color: #fce4e0;
    overflow: hidden;
    padding-bottom: 15.625vw;
  }
  .register-flow-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
  }
  .register-flow-box {
    width: 93.75vw;
    margin: 0 auto 7.813vw;
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .register-flow-box .title-block {
    display: flex;
    font-size: 4.688vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-bottom: 0;
    justify-content: center;
  }
  .register-flow-box .image-block {
    width: 40.625vw;
    height: 53.125vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    border-radius: 3.125vw;
    margin: auto;
    padding: 0 7.5vw;
  }
  .register-flow-box .num {
    padding-right: 0.938vw;
  }
  .register-flow-box:nth-of-type(3n+2)::before,
  .register-flow-box:nth-of-type(3n+2)::after {
    content: none;
  }
  .register-flow-box:nth-of-type(3n+2)::before {
    top: 90.625vw;
    left: -31.25vw;
  }
  .register-flow-box:nth-of-type(3n+2)::after {
    top: 90.625vw;
    right: -31.25vw;
  }
  .register-sec .orange-heading {
    margin: 9.375vw 0 9.375vw -3.125vw;
  }
  .step04 .balloon-wrap {
    width: auto;
    margin-top: 6.25vw;
  }
  .step05 .balloon-wrap {
    width: auto;
    margin-top: 6.25vw;
  }
  .step06 .image-block {
    margin-bottom: 0px;
  }
  .step10 .balloon {
    position: static;
    border-radius: 3.125vw;
    background-color: #ee7950;
    color: #ffffff;
    font-size: 3.75vw;
    font-weight: 700;
    padding: 6.25vw;
    width: 100%;
    margin-top: 7.813vw;
  }
  .orange-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% + 20px);
    height: 12.5vw;
    border-radius: 0px;
    background-color: #ee7950;
    color: #ffffff;
    font-size: 5.625vw;
    font-weight: 700;
    margin-left: -3.125vw;
  }
  /* #family-request
    ========================================================================== */
  #family-request::before {
    display: block;
    height: 35px;
    margin-top: -35px;
    content: "";
  }
  #family-request {
    position: relative;
  }
  .flow-txt {
    font-size: 3.4vw;
    font-weight: 700;
    line-height: 2;
  }
  .flow-txt strong {
    font-size: 4.2vw;
  }
  .sp-table-wrap {
    width: 100%;
    overflow: scroll;
  }
  .function-table {
    margin: 15.625vw 0;
    padding: 25px 15px;
  }
  .function-table th {
    background-color: #fce4e0;
    border-top: 1px solid #ee7950;
    border-left: 1px solid #ee7950;
    font-size: 3.75vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    text-align: left;
    padding-left: 6.25vw;
    width: 62.5vw;
  }
  .function-table td {
    border-top: 1px solid #ee7950;
    border-left: 1px solid #ee7950;
    padding: 3.125vw;
  }
  .function-table .circle-txt {
    font-size: 3.75vw;
    font-weight: 700;
    padding-left: 6.25vw;
    position: relative;
  }
  .function-table .circle-txt::before {
    content: "";
    width: 3.125vw;
    height: 3.125vw;
    border-radius: 50%;
    background-color: #ee7950;
    position: absolute;
    top: 0.938vw;
    left: 0;
  }
  .function-table .circle-txt .bot-txt {
    line-height: 2;
    display: inline-block;
    margin-top: 3.125vw;
  }
  .icon-heading {
    display: flex;
    justify-items: center;
    margin: 15.625vw 0 9.375vw;
  }
  .icon-heading .icon-box {
    position: relative;
    width: 15.625vw;
  }
  .icon-heading .icon-box .name {
    font-size: 3.75vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    position: absolute;
    top: -7.812vw;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: #ee7950;
  }
  .icon-heading .title-block {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 3.125vw;
  }
  .icon-heading .title {
    font-size: 3.75vw;
    letter-spacing: 0;
    font-weight: 700;
  }
  .flow-wrap {
    display: block;
  }
  .flow-wrap .step-box-wrap {
    width: auto;
    display: block;
  }
  .step-box-wrap .step-box {
    width: 93.75vw;
    margin: 0 auto;
  }
  .step-box-wrap .image-block {
    background-color: #f7f7f7;
    border-radius: 4.688vw;
    height: 53.125vw;
    width: 40.625vw;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto auto 3.125vw auto;
    padding: 0 7.187vw;
  }
  .step-box-wrap .image-block img {
    max-height: 240px;
    object-fit: contain;
  }
  .step-box-wrap .title-block {
    display: flex;
    justify-content: center;
    font-size: 4.688vw;
    font-weight: 700;
    margin-bottom: 6.25vw;
  }
  .step-box-wrap .title-block .small-txt {
    font-size: 4.375vw;
  }
  .step-box-wrap .num {
    padding-right: 0.938vw;
  }
  .coordination-wrap {
    display: flex;
    justify-content: center;
    margin-left: 0;
  }
  .coordination-box .title {
    font-size: 3.75vw;
    font-weight: 700;
    text-align: center;
  }
  .coordination-box .image-block {
    width: 23.438vw;
  }
  .coordination-box + .coordination-box {
    margin-top: 0;
    margin-left: 9.375vw;
  }
  .use-case-wrap {
    display: block;
  }
  .use-case-box .title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4.375vw;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.13em;
    line-height: 1.5;
    background-color: #ee7950;
    width: auto;
    height: 12.5vw;
  }
  .use-case-box .image-block {
    text-align: center;
    padding: 0 15.625vw;
  }
  .use-case-box .txt {
    font-size: 3.125vw;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.5;
    margin-top: 9.375vw;
  }
  .use-case-box .circle-txt {
    font-size: 3.75vw;
    font-weight: 700;
    padding-left: 4.688vw;
    position: relative;
    line-height: 1.5;
  }
  .use-case-box .circle-txt::before {
    content: "";
    width: 1.563vw;
    height: 1.563vw;
    border-radius: 50%;
    background-color: #e60000;
    position: absolute;
    top: 1.563vw;
    left: 1.563vw;
  }
  .use-case-box + .use-case-box {
    position: relative;
  }
  .use-case-box + .use-case-box::before {
    content: "";
    background: url(../img/vertical_dotted_line.png) no-repeat center center;
    width: 0.625vw;
    height: 100%;
    position: absolute;
    right: 105%;
  }
  .use-case-box {
    margin-bottom: 12.5vw;
  }
  .family-request-img {
    margin-bottom: 10.938vw;
  }
  /* #faq
  ========================================================================== */
  #faq .link {
    font-size: 12px;
    margin-top: 15px;
  }
}